/* @group general format */

font {
color: #797979;
font-family: "lucide grande",verdana, georgia, arial;
font-size: small;
}

a img {
border: none;
}

hr {
	color: rgba(227,0,0,0.94);
	background-color:red;
	height: 1px;
	line-height: 1px;
}

h4 {
	
	line-height:normal;
	margin-bottom:1em;
}

/* @end */



/* @group positionmodules */

#mainbody {
top: 125px;
left: 15px;
position: absolute;

//width: 785px;
width: 900px;
z-index: 2;
font-size: small;
padding: 15px;
margin: 10px;
border-right: 2px solid #f8d605;
text-align: justify;
text-justify:newspaper;
font-family: "lucida grande",verdana, georgia, arial,sans-serif;
font-size: small;
}

#rightbar {
//left: 840px;
left: 965px;
top: 140px;
position: absolute;
//width: 250px;
width: 210px;
z-index: 2;
padding-right: 10px;

}

#footer {

height: 50px;
width: 95%;	
clear: both;
border-top: 1px solid silver;
text-align: center;
margin-top: 25px;
padding: 5px;
bottom: 0px;
font-size: 10px;
overflow: visible;

}


#mainwrapper {
	width: 1200px;
	margin-left: auto;
	margin-right:auto;
}

/* @end */

/* @group contentmodules */


.contentbox {
	background-color: #ffffe0;
	padding: 8px;
	border: 1px solid #f00;
	
	height: 400px;
	text-align: justify;
	text-justify: newspaper;
	overflow: auto;
	font-size: 12px;
	/* for IE */
	  filter:alpha(opacity=75);
	  /* CSS3 standard */
	  opacity:0.75;
}

.contentbox h1 {
	text-align: center;
	font-size: 16px;
	color: blue;
	font-weight: bold;
}

.contentbox img {
	width:90%;
}


.businessbox {
	background-color: #ffffe0;
	padding: 8px;
	border: 1px solid #f00;
	margin: 1%;
	height: 90px;
	text-align: justify;
	overflow: hidden;
	float: left;
	width: 29%;
	background-image: url(images/thumbtack.png);
	background-repeat: no-repeat;
	background-position:right top;
}

.businessbox h1 {
	text-align: center;
	font-size: 14px;
	color: red;
	font-weight: bold;
}


.weathercell {
	width:12%;
	text-align:center;
	float:left;
	margin-left:2%;
	margin-right: 2%;
	font-size: 85%;
}

.menubar {
	width: 100%;
	float: right;
	margin: 0px;
	height: 80px;
	text-align: center;
	border-spacing: 0px;
	
}

.menubar td {
	border: 1px solid red;
	margin: 0px;
	border-spacing: 0px;
}


.stepstable {
width: 100%;
background-image:url(images/backgroundswoop.png);
}

.stepstable td{	
	width: 20%;
	height: 240px;
	margin:0px;
	padding:5px;
	border-left:1px solid silver;
	background-repeat:no-repeat;
}


.loginform {
	width: 100%;
	text-align: justify;
	font-size: small;
}

.selectbar {
	width:100%;
	border:2px solid red;
	padding:4px;
	text-align:center;
	margin-top: -24px;
	margin-bottom:10px;
}
/* @end */

